Skip to content


Subversion checkout URL

You can clone with
Download ZIP
Browse files


  • Loading branch information...
1 parent f63b226 commit 2a073e0993b40b81fbef82f681bb1dd171f2233b @kpdecker kpdecker committed
Showing with 1 addition and 1 deletion.
  1. +1 −1  package.json
2  package.json
@@ -1,7 +1,7 @@
"name": "handlebars",
"description": "Extension of the Mustache logicless template language",
- "version": "1.0.11",
+ "version": "1.0.12",
"homepage": "",
"keywords": [
"handlebars mustache template html"

5 comments on commit 2a073e0


Once switched from 1.0.11 to 1.0.12 started receiving Uncaught TypeError: Object #<Object> has no method 'merge' after compilation.
Not the first time when hbs does not carry backwards compatibility. :(

Apologies, was unsure where to comment…


1.0.12 precompiled templates require the 1.0.0 runtime. Our goal is not to break runtime compatibility until 2.0 but it's still recommended that you keep your runtime and precompiler version in sync as these are what is tested as part of our release process.


@kpdecker Thanks for your comment.
Yeah, I've been using 1.0.0-rc.4 and had the issue described above.


The 1.0.0 final runtime should resolve the issue if you are compiling with node version 1.0.12. We're planning on locking down the runtime until version 2.0 barring major bugs so hopefully this will be less painful moving forward.


Ok. Great!

Please sign in to comment.
Something went wrong with that request. Please try again.